Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1570207 - New Package: ansible-role-container-registry - Ansible role to configure Docker + Registry for TripleO
Summary: New Package: ansible-role-container-registry - Ansible role to configure Dock...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-container-registry
Version: 14.0 (Rocky)
Hardware: All
OS: Linux
medium
medium
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1524733 1526506 1620134 1620143
Blocks: RDO-QUEENS 1636979 1582321
TreeView+ depends on / blocked
 
Reported: 2018-04-20 22:50 UTC by Emilien Macchi
Modified: 2019-01-11 11:49 UTC (History)
16 users (show)

Fixed In Version: ansible-role-container-registry-0.0.1-0.20180430084758.6437192.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1526506
: 1582321 (view as bug list)
Environment:
Last Closed: 2019-01-11 11:49:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 563200 None master: MERGED openstack-infra/project-config: Configure ansible-role-container-registry zuul jobs (I79320c4614a1896bc263c1e7582c501470... 2018-05-16 15:43:57 UTC
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:49:58 UTC

Comment 4 Emilien Macchi 2018-04-25 18:37:11 UTC
https://review.rdoproject.org/r/#/c/13552/

Comment 6 Thierry Vignaud 2018-05-16 15:48:26 UTC
package

Comment 12 Gurenko Alex 2018-11-29 16:31:15 UTC
Feature test consistently passing downstream CI since puddle 2018-10-17.2

Comment 14 errata-xmlrpc 2019-01-11 11:49:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.